<?php
require('connect.php');
if($_POST['type']=='control'){
	if(mysqli_query($dbC, "UPDATE control_form SET synced=1")){
		echo 1;
	} else {
		echo mysqli_error($dbC);
	}
} else {
	if(mysqli_query($dbC, "UPDATE production SET synced=1")){
		echo 1;
	} else {
		echo mysqli_error($dbC);
	}
}


?>
